import { Request as ExpressRequest, Response as ExpressResponse } from "express";
import { rpcClient } from "src/rpc";

export const get = async (req: ExpressRequest, res: ExpressResponse): Promise<void> => {
    const result = await rpcClient.getPing({ ping: "PING" });
    console.log(`Res: ${result.text}, url: ${req.url}`);
    res.redirect("/");
};
